Subject: [TR] Forums (off topic)

From: marty <[email-masked]>
Date: Wed, 25 Dec 2013 10:28:45 -0500 FILETIME=[005F6150:01CF0186]

I just want to send a thank you out to our fearless leader MJB for keeping us
on a mailing list format. Another group I belong to switched over to the forum
format and I am stuck in my old ways I guess but no sir, I just don't like it.
It is the new way I guess.  I know the mailing list are a big pain for Mark to
manage but it is more user friendly to me. You get to see activity
immediately, not have to search to see what's going on. So, THANK YOU MARK FOR
KEEPING US OLD SCHOOL!

** [email-masked] **

Archive: http://www.team.net/archive